@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
h1 {
	color: #A86701;
	font-size: 1.5em;
	text-transform: none;
	margin-top: 20px;

}
h2 {
	color: #A86701;
	font-size: 1.2em;
	letter-spacing: 0.1em;
}
h3 {
	color: #A86701;
	letter-spacing: 0.1em;
}
h4 {
	color: #A86701;
	font-size: 1.1em;
}

dl {
	margin-left: 15px;
}
dt {
	font-weight: bold;
}

dd {
	margin-left: 15px;
	margin-bottom: 11px;
}


/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96%;
	clear: none;
	float: none;
	background-color: #FFFFFF;
}
.smTxt {
	font-size: 0.8em;
}

.ind {
	margin-right: 20px;
	margin-left: 20px;
}
#content {

}
#content a:link, #content a:visited {
	color: #A86701;
	text-decoration: none;
}
.gridContainer.clearfix #content #contentLink #contentMenu ul li a strong {
}


#contentLink {
	margin-left: 20px;
	margin-right: 20px;
}
#contentLink a:link, #contentLink a:visited {
	color: #A86701;
	text-decoration: none;
}
#contentLink a:hover, #contentLink a:active {
	color: #BEB361;
	text-decoration: none;
}



#topLeft {
	width: 100%;
	background-color: #A86701;
	text-align: center;
	padding-top: 9px;
}
#topRight {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: right;
	background-color: #BEB361;
/*	background-color: #BEB361; */
}
.footer {
	background-color: #A4690D;
	padding-top: 20px;
	padding-right: 2%;
	padding-left: 2%;
	width: 96%;
	color: #FFFFFF;
	padding-bottom: 15px;
}
#nav {
	width: 100%;
	clear: both;
	margin-left: 9;

}
#tpp {
	background-color: #A86701;
}
#practiceRight {
	display: none;
}
.lHead li {
	color: #A86701;
	font-weight: bold;
}
.indP {
	margin-left: 39px;
}
#fq li 
{
	font-weight: bold;
	list-style-type: none;
	text-indent: -30px;
	margin-bottom: 9px;
}
#content .dv {
	border-top: 1px dashed #818139;
	height: 20px;
	margin-top: 20px;
}





#fLeft {
	width: 100%;
	color: #FFFFFF;
	text-align: center;
	float: none;
	clear: both;
}
#fLeft a {
	color: #FFFFFF;
	text-decoration:none;
}

#fLeft a:hover, #fLeft a:active {
	text-decoration:underline;
}
#footer-Right {
	width: 96%;
	text-align: center;
	padding-left: 2px;
	float: none;
	clear: both;
}
#footer-Right a img {
	margin-left: 1.3em;
	margin-top: 2em;
}

#copyRight {
	text-align: right;
	margin-top: 15px;
	border-top: #BEB361 1px solid;
}
#copyRight p .bTxt {
	font-size: 1.2em;
	font-weight: bold;
}
#crLeft {
	width: 100%;
	color: #FFFFFF;
	text-align: center;
	float: none;
	clear: both;
}

#crRight {
		width: 96%;
	text-align: center;
	padding-left: 2px;
	float: none;
	clear: both;
}
#crRight a img {
	margin-left: 1.3em;
	margin-top: 2em;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
#ind .lHead p {
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 740px) {
#crLeft {
}
#crRight {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 880px) {

.gridContainer {
	width: 88.5%;
	max-width: 1000px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	min-width: 900px;
}

#topLeft {
	width: 33%;
	height: 50px;
}
#topRight {
	width: 67%;
	margin-left: 0%;
	clear: none;
	height: 69px;
	background-color: #BEB361;
	padding-top: 5px;
}
#content {
}
#practiceLeft {
	width: 75%;
	float: left;
}

#practiceRight {
	width: 20%;
	float: right;
	display: block;
}
#fLeft {
	text-align: left;
	float: left;
	width: 32.2033%;
}

#footer-Right {
	text-align: right;
	width: 60%;
	float: right;
	clear: none;	
}

#nav {
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: right;

}
#tpp {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align:right;
}
#crLeft {
		text-align: left;
	float: left;
	width: 32.2033%;
}
#crRight {
		text-align: right;
	width: 60%;
	float: right;
	clear: none;	
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
